Results 1 to 4 of 4

Threaded View

  1. #1

    Question Custom TLCP version

    Hey
    Faced a problem on the IOS platform. In the current project, we use the official Flutter Lightstreamer package. For the Android platform, this works fine, but for IOS, the server drops the connection with the message: Unsupported protocol version


    The main difference between platforms is the TLCP version, for Android it is 2.1.0, for IOS 2.4.0. Since version 7.0.3 is used on the server side and no upgrade is planned, I have to use TLCP version 2.1.0 on the client side. I have already tested IOS with Android config, everything is working fine, so is it possible to make the TLCP version customizable?
    Last edited by kaera; November 21st, 2022 at 06:51 PM.

 

 

Similar Threads

  1. Replies: 4
    Last Post: February 3rd, 2011, 11:33 AM
  2. get custom messages in web client
    By rd2008 in forum Client SDKs
    Replies: 3
    Last Post: October 30th, 2008, 11:25 AM
  3. Replies: 7
    Last Post: March 19th, 2008, 09:31 AM
  4. Custom Connection Message
    By rakeshxp in forum Client SDKs
    Replies: 6
    Last Post: August 7th, 2007, 09:55 AM
  5. Custom error page
    By Waddy in forum General
    Replies: 3
    Last Post: March 6th, 2007, 10:43 PM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 03:22 AM.